Welcome, Guest
Submit ComicRack bugs to get them squashed

TOPIC: Updating language pack in Localizer

Updating language pack in Localizer 6 years 6 months ago #13138

  • quidam
  • quidam's Avatar
  • Offline
  • Platinum Boarder
  • not for nom
  • Posts: 448
  • Thank you received: 23
  • Karma: 30
I have some error trying to update latest language pack in localizer.

There's some problem with file de.zip from .137 bulid. After extracting it to folder and pointing it in Localizer there's message:



There's no difference if I use Localizer 1.1 or new one 1.2.

There are no problems updating with previous [DE] packs from .135 and 136, so something must be wrong in 137. I tried to compare files but there was nothing obvious.
Last Edit: 6 years 6 months ago by quidam.
The administrator has disabled public write access.

Re: Updating language pack in Localizer 6 years 6 months ago #13139

  • cYo
  • cYo's Avatar
  • Offline
  • Moderator
  • Posts: 3476
  • Thank you received: 675
  • Karma: 181
This is an error in the german language pack of .137. It will be fixed in the upcoming .138 release (today).
The administrator has disabled public write access.
Time to create page: 0.368 seconds

Who's Online

We have 188 guests and 5 members online